<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ProductTranslate extends Model
{
	protected $table = 'product_translate';

	public $timestamps = FALSE;

	public function getDescriptionAttribute(?string $val): string
	{
		return $val ?: 'No Description';
	}
}